Material: 

  Material Description: Ti-6Al-4V (Ti-64) hot-rolled at 915C to 50% and 87.5% reduction

  Alloy Composition:
    - Ti
    - Al
    - V
  
  Supplied As:
    Initial State: "Supplied as forged billet, which was machined into smaller block 
      with dimensions 100 mm x 40 mm x 40mm, then hot-rolled at The University of Manchester. 
      Material hot-rolled to 50% and 87.5% reduction at 915C, followed by air-cooling."
    Supplier: RTI International Metals (RMI Titanium Company Inc. (Reactive Metals Inc.))

  Samples:
    Design: Rectangular samples with different orientation
    Dimensions: [10mm x 10mm x 2mm, 20mm x 5mm x 2mm]
    Cutting Process: Electrical Discharge Machining (EDM)
    Further Information: See images for sample orientation with respect to rolling directions

  Items: 
    - Item Name: Sample cutting images
      File Path: material_data/sample_cutting/
      Ti64 Texture Samples Sketch.jpeg: Sketch of sample orientation and placement within 50% and 87.5% rolled blocks
      Ti64 50% Picture.jpeg: Photographs of 50% rolled block with samples cut out
      Ti64 87% Picture.jpeg: Photographs of 87.5% rolled block with samples cut out
      Ti64 Sample Alignment.png: Labelled image defining sample number and orientation with respect to rolling directions